Page MenuHomePhabricator

Allow users to use botpasswords at stewardwiki
Closed, ResolvedPublic

Description

Requested by @Krd in T246489#6251156.

Event Timeline

Urbanecm created this task.Jul 19 2020, 6:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2020, 6:18 PM

Change 615177 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable botpasswords at checkuserwiki and stewardwiki

https://gerrit.wikimedia.org/r/615177

Urbanecm renamed this task from Allow users to use botpasswords at stewardswiki to Allow users to use botpasswords at stewardwiki.Jul 21 2020, 11:10 AM

Mentioned in SAL (#wikimedia-operations) [2020-07-21T11:10:37Z] <Urbanecm> Create bot_passwords table at stewardwiki (T258355)

Change 615177 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable botpasswords at checkuserwiki and stewardwiki

https://gerrit.wikimedia.org/r/615177

Mentioned in SAL (#wikimedia-operations) [2020-07-21T11:24:33Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 7b96c7ea35557888c6cec2dd19768c246bff804b: Enable botpasswords at checkuserwiki and stewardwiki (T258358, T258355) (duration: 00m 57s)

Urbanecm closed this task as Resolved.Jul 21 2020, 11:26 AM
Urbanecm claimed this task.

Done, and verified it works.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 21 2020, 11:26 AM